Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1	(revision 3486)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.mode1	(revision 3487)
@@ -243,5 +243,5 @@
 							<key>PBXSmartGroupTreeModuleColumnWidthsKey</key>
 							<array>
-								<real>163</real>
+								<real>189</real>
 							</array>
 							<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -263,11 +263,11 @@
 							<array>
 								<array>
-									<integer>11</integer>
-									<integer>2</integer>
+									<integer>28</integer>
+									<integer>19</integer>
 									<integer>0</integer>
 								</array>
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {163, 876}}</string>
+							<string>{{0, 0}, {189, 876}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -281,17 +281,17 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {180, 894}}</string>
+						<string>{{0, 0}, {206, 894}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
 							<string>MainColumn</string>
-							<real>163</real>
+							<real>189</real>
 						</array>
 						<key>RubberWindowFrame</key>
-						<string>232 67 1045 935 0 0 1280 1002 </string>
+						<string>197 67 1073 935 0 0 1280 1002 </string>
 					</dict>
 					<key>Module</key>
 					<string>PBXSmartGroupTreeModule</string>
 					<key>Proportion</key>
-					<string>180pt</string>
+					<string>206pt</string>
 				</dict>
 				<dict>
@@ -299,6 +299,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -306,5 +304,5 @@
 								<string>1CE0B20306471E060097A5F4</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>ADCWindow.h</string>
+								<string>SPIWindow.cpp</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -314,21 +312,21 @@
 										<string>1CE0B20406471E060097A5F4</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>ADCWindow.h</string>
+										<string>SPIWindow.cpp</string>
 										<key>_historyCapacity</key>
 										<integer>10</integer>
 										<key>bookmark</key>
-										<string>6DED35660DAE431E00A2F30F</string>
+										<string>6DED35E30DAE7B2D00A2F30F</string>
 										<key>history</key>
 										<array>
-											<string>6DED34E00DAE15FE00A2F30F</string>
-											<string>6DED34E10DAE15FE00A2F30F</string>
-											<string>6DED34E20DAE15FE00A2F30F</string>
 											<string>6DED34E30DAE15FE00A2F30F</string>
 											<string>6DED34E40DAE15FE00A2F30F</string>
 											<string>6DED34E60DAE15FE00A2F30F</string>
 											<string>6DED355C0DAE431E00A2F30F</string>
-											<string>6DED355D0DAE431E00A2F30F</string>
 											<string>6DED355E0DAE431E00A2F30F</string>
-											<string>6DED355F0DAE431E00A2F30F</string>
+											<string>6DED35B80DAE4D7500A2F30F</string>
+											<string>6DED35B90DAE4D7500A2F30F</string>
+											<string>6DED35BA0DAE4D7500A2F30F</string>
+											<string>6DED35BB0DAE4D7500A2F30F</string>
+											<string>6DED35C60DAE4DDE00A2F30F</string>
 										</array>
 										<key>prevStack</key>
@@ -362,5 +360,4 @@
 											<string>6DED34560DAE0D2700A2F30F</string>
 											<string>6DED34E80DAE15FE00A2F30F</string>
-											<string>6DED34E90DAE15FE00A2F30F</string>
 											<string>6DED34EA0DAE15FE00A2F30F</string>
 											<string>6DED34EB0DAE15FE00A2F30F</string>
@@ -385,4 +382,9 @@
 											<string>6DED35640DAE431E00A2F30F</string>
 											<string>6DED35650DAE431E00A2F30F</string>
+											<string>6DED35BD0DAE4D7500A2F30F</string>
+											<string>6DED35BE0DAE4D7500A2F30F</string>
+											<string>6DED35BF0DAE4D7500A2F30F</string>
+											<string>6DED35C00DAE4D7500A2F30F</string>
+											<string>6DED35C10DAE4D7500A2F30F</string>
 										</array>
 									</dict>
@@ -396,14 +398,16 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {860, 423}}</string>
+								<string>{{0, 0}, {862, 442}}</string>
 								<key>RubberWindowFrame</key>
-								<string>232 67 1045 935 0 0 1280 1002 </string>
+								<string>197 67 1073 935 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>423pt</string>
-						</dict>
-						<dict>
+							<string>442pt</string>
+						</dict>
+						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -411,5 +415,5 @@
 								<string>1CE0B20306471E060097A5F4</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>MixReg.cpp</string>
+								<string>pistdwdgmosx.cpp</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -419,80 +423,37 @@
 										<string>1CE0B20406471E060097A5F4</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>MixReg.cpp</string>
+										<string>pistdwdgmosx.cpp</string>
 										<key>_historyCapacity</key>
 										<integer>10</integer>
 										<key>bookmark</key>
-										<string>6DED35690DAE431E00A2F30F</string>
+										<string>6DED35E40DAE7B2D00A2F30F</string>
 										<key>history</key>
 										<array>
-											<string>6DED34A00DAE127F00A2F30F</string>
-											<string>6DED34C10DAE135500A2F30F</string>
-											<string>6DED34C20DAE135500A2F30F</string>
-											<string>6DED34F60DAE15FE00A2F30F</string>
-											<string>6DED34F80DAE15FE00A2F30F</string>
-											<string>6DED35310DAE376A00A2F30F</string>
-											<string>6DED35320DAE376A00A2F30F</string>
-											<string>6DED35330DAE376A00A2F30F</string>
-											<string>6DED35670DAE431E00A2F30F</string>
-											<string>6DED34A30DAE127F00A2F30F</string>
+											<string>6DED34E30DAE15FE00A2F30F</string>
+											<string>6DED34E60DAE15FE00A2F30F</string>
+											<string>6DED355C0DAE431E00A2F30F</string>
+											<string>6DED355E0DAE431E00A2F30F</string>
+											<string>6DED35B80DAE4D7500A2F30F</string>
+											<string>6DED35BA0DAE4D7500A2F30F</string>
+											<string>6DED35D20DAE4E6E00A2F30F</string>
+											<string>6DED35D30DAE4E6E00A2F30F</string>
+											<string>6DED35DC0DAE4F6100A2F30F</string>
+											<string>6DED35B90DAE4D7500A2F30F</string>
 										</array>
 										<key>prevStack</key>
 										<array>
-											<string>6DED33CA0DADF2BD00A2F30F</string>
-											<string>6DED33CB0DADF2BD00A2F30F</string>
-											<string>6DED33CC0DADF2BD00A2F30F</string>
-											<string>6DED33CD0DADF2BD00A2F30F</string>
-											<string>6DED33CE0DADF2BD00A2F30F</string>
-											<string>6DED33CF0DADF2BD00A2F30F</string>
-											<string>6DED33D00DADF2BD00A2F30F</string>
-											<string>6DED33FD0DADFEFA00A2F30F</string>
-											<string>6DED33FE0DADFEFA00A2F30F</string>
-											<string>6DED34600DAE0D2700A2F30F</string>
-											<string>6DED34610DAE0D2700A2F30F</string>
-											<string>6DED34620DAE0D2700A2F30F</string>
-											<string>6DED34630DAE0D2700A2F30F</string>
-											<string>6DED34640DAE0D2700A2F30F</string>
-											<string>6DED34650DAE0D2700A2F30F</string>
-											<string>6DED34660DAE0D2700A2F30F</string>
-											<string>6DED34670DAE0D2700A2F30F</string>
-											<string>6DED34680DAE0D2700A2F30F</string>
-											<string>6DED34690DAE0D2700A2F30F</string>
-											<string>6DED346A0DAE0D2700A2F30F</string>
-											<string>6DED346B0DAE0D2700A2F30F</string>
-											<string>6DED346C0DAE0D2700A2F30F</string>
-											<string>6DED346D0DAE0D2700A2F30F</string>
-											<string>6DED346E0DAE0D2700A2F30F</string>
-											<string>6DED346F0DAE0D2700A2F30F</string>
-											<string>6DED34A70DAE127F00A2F30F</string>
-											<string>6DED34A80DAE127F00A2F30F</string>
-											<string>6DED34A90DAE127F00A2F30F</string>
-											<string>6DED34AA0DAE127F00A2F30F</string>
-											<string>6DED34AB0DAE127F00A2F30F</string>
-											<string>6DED34AC0DAE127F00A2F30F</string>
-											<string>6DED34AD0DAE127F00A2F30F</string>
-											<string>6DED34AE0DAE127F00A2F30F</string>
-											<string>6DED34AF0DAE127F00A2F30F</string>
-											<string>6DED34B00DAE127F00A2F30F</string>
-											<string>6DED34B10DAE127F00A2F30F</string>
-											<string>6DED34B20DAE127F00A2F30F</string>
-											<string>6DED34B30DAE127F00A2F30F</string>
-											<string>6DED34B40DAE127F00A2F30F</string>
-											<string>6DED34B50DAE127F00A2F30F</string>
-											<string>6DED34B60DAE127F00A2F30F</string>
-											<string>6DED34B70DAE127F00A2F30F</string>
-											<string>6DED34B80DAE127F00A2F30F</string>
-											<string>6DED34B90DAE127F00A2F30F</string>
-											<string>6DED34BA0DAE127F00A2F30F</string>
-											<string>6DED34C40DAE135500A2F30F</string>
-											<string>6DED34C50DAE135500A2F30F</string>
-											<string>6DED34FA0DAE15FE00A2F30F</string>
-											<string>6DED34FB0DAE15FE00A2F30F</string>
-											<string>6DED34FC0DAE15FE00A2F30F</string>
-											<string>6DED34FD0DAE15FE00A2F30F</string>
-											<string>6DED35340DAE376A00A2F30F</string>
-											<string>6DED35350DAE376A00A2F30F</string>
-											<string>6DED35360DAE376A00A2F30F</string>
-											<string>6DED35370DAE376A00A2F30F</string>
-											<string>6DED35680DAE431E00A2F30F</string>
+											<string>6DED741A0D8FAEE700D85368</string>
+											<string>6DEF36ED0DA1181700B5B599</string>
+											<string>6DED33320DADE76200A2F30F</string>
+											<string>6DED33330DADE76200A2F30F</string>
+											<string>6DED34510DAE0D2700A2F30F</string>
+											<string>6DED34540DAE0D2700A2F30F</string>
+											<string>6DED34F30DAE15FE00A2F30F</string>
+											<string>6DED352C0DAE376A00A2F30F</string>
+											<string>6DED352D0DAE376A00A2F30F</string>
+											<string>6DED35BE0DAE4D7500A2F30F</string>
+											<string>6DED35D40DAE4E6E00A2F30F</string>
+											<string>6DED35D50DAE4E6E00A2F30F</string>
+											<string>6DED35DD0DAE4F6100A2F30F</string>
 										</array>
 									</dict>
@@ -506,12 +467,12 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 428}, {860, 461}}</string>
+								<string>{{0, 447}, {862, 442}}</string>
 								<key>RubberWindowFrame</key>
-								<string>232 67 1045 935 0 0 1280 1002 </string>
+								<string>197 67 1073 935 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>461pt</string>
+							<string>442pt</string>
 						</dict>
 						<dict>
@@ -526,7 +487,7 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 894}, {860, 0}}</string>
+								<string>{{0, 894}, {862, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>232 67 1045 935 0 0 1280 1002 </string>
+								<string>197 67 1073 935 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -537,5 +498,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>860pt</string>
+					<string>862pt</string>
 				</dict>
 			</array>
@@ -691,9 +652,9 @@
 	<array>
 		<string>6D51EC7C0BA8059900CD4CE8</string>
+		<string>/Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/PI.xcodeproj</string>
 		<string>1C0AD2B3069F1EA900FABCE6</string>
-		<string>/Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/PI.xcodeproj</string>
 	</array>
 	<key>WindowString</key>
-	<string>232 67 1045 935 0 0 1280 1002 </string>
+	<string>197 67 1073 935 0 0 1280 1002 </string>
 	<key>WindowTools</key>
 	<array>
@@ -711,4 +672,6 @@
 					<array>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -716,5 +679,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>ADCWindow.cpp</string>
+								<string>SPIWindow.cpp</string>
 								<key>StatusBarVisibility</key>
 								<true/>
@@ -733,6 +696,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3486)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3487)
@@ -62,5 +62,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					621,
+					623,
 					20,
 					48,
@@ -101,5 +101,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 229500600;
+			PBXPerProjectTemplateStateSaveDate = 229598697;
 			PBXWorkspaceContents = (
 				{
